group "EquityUnderlyerProvisions.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 4 elements
Defined: | globally in fpml-eq-shared-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 3 locations

Content Model Diagram

Complex Content Model
(multipleExchangeIndexAnnexFallback? | componentSecurityIndexAnnexFallback?)?, localJurisdiction?, relevantJurisdiction?

Content Model Elements (4):

  componentSecurityIndexAnnexFallback,
  localJurisdiction (defined in EquityUnderlyerProvisions.model group),
  multipleExchangeIndexAnnexFallback,
  relevantJurisdiction

Known Usage Locations

- In definitions of global complexTypes (3):
  DividendSwapTransactionSupplement, EquitySwapTransactionSupplement, VarianceSwapTransactionSupplement

Annotation
A group containing Equity Underlyer provisions.
XML Source (w/o annotations (3); see within schema source)

<xsd:group name="EquityUnderlyerProvisions.model"> <xsd:sequence> <xsd:group minOccurs="0" ref="IndexAnnexFallback.model"/> <xsd:element minOccurs="0" name="localJurisdiction" type="CountryCode"/> <xsd:element minOccurs="0" name="relevantJurisdiction" type="CountryCode"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 2/4)
localJurisdiction

  Type: | CountryCode, simple content

  Local Jurisdiction is a term used in the AEJ Master Confirmation, which is used to determine local taxes, which shall mean taxes, duties, and similar charges imposed by the taxing authority of the Local Jurisdiction If this element is not present Local Jurisdiction is Not Applicable.
  Simple Content

  xsd:token

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="localJurisdiction" type="CountryCode"/>

relevantJurisdiction

  Type: | CountryCode, simple content

  Relevent Jurisdiction is a term used in the AEJ Master Confirmation, which is used to determine local taxes, which shall mean taxes, duties and similar charges that would be imposed by the taxing authority of the Country of Underlyer on a Hypothetical Broker Dealer assuming the Applicable Hedge Positions are held by its office in the Relevant Jurisdiction. If this element is not present Relevant Jurisdiction is Not Applicable.
  Simple Content

  xsd:token

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="relevantJurisdiction" type="CountryCode"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.